Project

Profile

Help

Story #8983

closed

As a user I want to use retain_package_versions just like for RPM

Added by quba42 over 1 year ago. Updated 11 months ago.

Status:
CLOSED - DUPLICATE
Priority:
Normal
Assignee:
-
Sprint/Milestone:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Platform Release:
Target Release - Debian:
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

Ticket moved to GitHub: "pulp/pulp_deb/413":https://github.com/pulp/pulp_deb/issues/413


Question: Can the retain_package_versions feature move to pulpcore?

Also see: https://github.com/pulp/community/discussions/36

Actions #1

Updated by quba42 over 1 year ago

I had another look at the pulp_rpm implementation which uses the rpm evr postgres extension. Hence we will need https://github.com/ATIX-AG/postgresql-debversion-evr to implement this for pulp_deb (and there is no point moving anything to pulpcore).

Actions #2

Updated by pulpbot 11 months ago

  • Description updated (diff)
  • Status changed from NEW to CLOSED - DUPLICATE

Also available in: Atom PDF